uuid: 328da4f2-a47c-40c6-a900-b20bc25788fc
langcode: en
status: true
dependencies:
  module:
    - address
    - field_permissions
    - paragraphs
third_party_settings:
  field_permissions:
    permission_type: private
id: paragraph.field_paragraph_buyer_address
field_name: field_paragraph_buyer_address
entity_type: paragraph
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
